#
# configration fichier
#

[MAIN]
Background = 'Ressource/Main_Menu.png' ;
Top= 0 ;
Left = 0 ;
BackColor=0,0,51;
ForeColor=121,121,151;
HBackColor=0,0,51;
HForeColor=255,255,255;
DBackColor=0,0,51;
DForeColor=50,50,70;
Count = 5;
Caption1 = 'New';
Top1 = 64;
Left1 = 238;
Caption2 = 'Load';
Top2 = 92;
Left2 = 236;
Caption3 = 'Create';
Top3 = 121;
Left3 = 232;
Caption4 = 'Credits';
Top4 = 150;
Left4 = 229;
Caption5 = 'Quit';
Top5 = 185;
Left5 = 238;

[MAPPER]
Background = 'Ressource/Mapper_Menu.png' ;
Top= 103 ;
Left = 215 ;
BackColor=0,0,51;
ForeColor=121,121,151;
HBackColor=0,0,51;
HForeColor=255,255,255;
DBackColor=0,0,51;
DForeColor=50,50,70;
Count = 4;
Caption1 = 'New';
Top1 = 110;
Left1 = 230;
Caption2 = 'Load';
Top2 = 125;
Left2 = 227;
Caption3 = 'Save';
Top3 = 141;
Left3 = 227;
Caption4 = 'Quit';
Top4 = 156;
Left4 = 228;

[GAME]
Background = 'Ressource/Game_Menu.png' ;
Count = 4;
BackColor=0,0,51;
ForeColor=121,121,151;
HBackColor=0,0,51;
HForeColor=255,255,255;
DBackColor=0,0,51;
DForeColor=50,50,70;
Top= 103 ;
Left = 215 ;
Caption1 = 'Begin Mission';
Top1 = 110;
Left1 = 230;
Caption2 = 'Next Marine';
Top2 = 125;
Left2 = 230;
Caption3 = 'Cancel';
Top3 = 141;
Left3 = 227;
Caption4 = 'Quit';
Top4 = 156;
Left4 = 228;


